@charset "UTF-8";

a,a *{cursor:pointer;}
.alttext{display:block;position:absolute;width:1px;height:1px;overflow:hidden;left:-10000px;top:-10000px;}
table{border-collapse:collapse;border-spacing:0;empty-cells:show;font-size:inherit;font-size:100%;}
th,td{border:1px solid #000;padding:4px;vertical-align:top;}
.clearing{float:none;clear:both;}
	br.clearing{margin:0;padding:0;height:0;overflow:hidden;}
	.clearing:after{content: " ";display:block;clear:both;}


/* Blast banner amend - BEGIN */
	.titleBanner{background-image: none !important;} 
	.titleBanner .text{width:95%;}
		@media (min-width: 769px) {
			.titleBanner .text{height:190px;}
		}
/* Blast banner amend  - END */



#logoNav{float:left;}
		#logoNav .fli{border-right: 2px solid #fff;}
		#logoNav .primaryNav-item > a {padding: 20px 15px;}
			@media (min-width: 1280px){#logoNav .primaryNav-item > a{padding: 5px 15px 0;}}



/* Menu arrows css
@media (min-width: 1280px)
.primaryNav-level1 > .primaryNav-item:hover > a:before {
	border-left: 8px solid rgba(0, 0, 0, 0);
	border-right: 8px solid rgba(0, 0, 0, 0);
	border-bottom: 9px solid #6d6e71;
}
*/
/* remove bottom arrows */
/*.primaryNav-level1 > .primaryNav-item:hover > a:before,.sticky .primaryNav-level1 > .primaryNav-item:hover > a:before{border:0;}*/

/* grey bottom arrows IIRC */
/*.primaryNav-level1 > .primaryNav-item > a:before,.sticky .primaryNav-level1 > .primaryNav-item > a:before,.primaryNav-level1 > .primaryNav-item:hover > a:before,.sticky .primaryNav-level1 > .primaryNav-item:hover > a:before{border-bottom-color:#19a4ae;}*/
	
	/* coloured bottom arrows according to section */
	/*.turquoise .primaryNav-level1 > .primaryNav-item > a:before,.turquoise .primaryNav-level1 > .primaryNav-item:hover > a:before{border-bottom-color:#00a3ae;} 
	.yellow .primaryNav-level1 > .primaryNav-item > a:before,.yellow .primaryNav-level1 > .primaryNav-item:hover > a:before{border-bottom-color:#ffbc37;}
	*/

.primaryNav-level1 > .primaryNav-item:hover > a:before,.sticky .primaryNav-level1 > .primaryNav-item:hover > a:before{border:0;}





.primaryNav-item a,.site-tools a{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	transition: all 0.3s ease; 
}
.primaryNav-item:hover a:hover,.primaryNav-item:hover a:focus,
.navButtons a:focus, header.main .navButtons a:hover{color:#19a4ae;}

/*.yellow .primaryNav-item:hover a:hover,.yellow .primaryNav-item:hover a:focus,.yellow .navButtons a:focus, .yellow header.main .navButtons a:hover{color:#ffbc37;}*/



@media (min-width: 1400px){
	.sticky .primaryNav-level1 > .primaryNav-item > a:before {bottom: -27px;}
}


/*
.site-tools li > a {
	font-family: 'Univers', sans-serif;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 0.95em; 
}

	header.main .site-tools {
		list-style: none;
		padding: 0;
		margin: 0;
		padding: 10px 0;
		float: right;
		font-size: 1em;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease; 
	}
	@media (max-width: 1279px) {
		header.main .site-tools {display: none; }
		header.main .site-tools.mobile {display: block;width: 100%;padding-left: 40px;text-align: center; }
		header.main .site-tools.mobile{padding: 0 20px 20px; }
		header.main .site-tools.mobile li {display: block;margin: 20px 5px 10px; } 
	}
	@media (min-width: 1280px) {
		header.main .site-tools {margin: 0 65px 30px 0;padding-top: 0; }
		header.main .site-tools.mobile {display: none; }
		header.main .site-tools li {float: left; }
		header.main .site-tools li > a {margin-left: 30px;float: left; } 
	}
	@media (min-width: 1400px) {
		.sticky header.main .site-tools {margin-bottom: 10px;padding-top: 0; } 
	}
	@media (min-width: 1525px) {
		header.main .site-tools {margin: 0 20px 30px 0; } 
	}
*/


#maincol{font-family: 'Univers';}
#maincol > *:first-child *:first-child{margin-top:0;}


#maincol a{font-family:inherit;font-weight:inherit;color:#00737b;border-bottom: 1px solid rgba(0,115,123,0.5);text-decoration:none;}
#maincol a:hover{color:#00737b;border-bottom: 1px solid #00737b;text-decoration:none;}
#maincol h1 a, #maincol h2 a, #maincol h3 a, #maincol h4 a{font-family:inherit;font-weight:inherit;color:inherit;border-bottom:0;}

/* .spotlight-aside, .spotlight, .spotlight-withImage, .fullWidthSpotlight */
#maincol .spotlight a, #maincol .spotlight-withImage a{font-family:inherit;font-weight:inherit;color:inherit !important;border-color:#000;text-decoration:none;border:0;}
#maincol .spotlight a:hover, #maincol .spotlight-withImage a:hover{border-color:#00a3ae;border:0;}


#maincol .tx-pagebrowse a{border:0 !important;color:#000 !important;}



@media (min-width: 1280px) {
	header.main .site-tools{top:-20px;/*margin-bottom:50px;/*margin-right:-37px;margin-bottom:27px;*/margin:-20px 0 41px;}
	.site-tools li{margin-left:10px;}
	header.main .site-tools li > a {background:#fff;color:#000;margin-left:0px;padding:4px 25px 5px;border-radius: 0 0 11px 11px;}
}
@media (min-width: 1525px){
	header.main .site-tools{margin-right:-44px;}
}

@media (min-width: 1400px) {
	header.main .site-tools {margin-bottom: 27px;} 
	header.main .site-tools li > a {margin-left:0px;padding:11px 25px 12px;} 
	.sticky header.main .site-tools{margin-bottom:6px;}
}
header.main .site-tools li > a:hover,header.main .site-tools li > a:focus{background:#19a4ae;}

/*
@media (min-width: 1280px) {

	header.main .site-tools{margin-top:-20px;margin-bottom:50px;margin-right:-37px;margin-bottom:27px;}
	.site-tools li{background:#fff;color:#000;margin-left:10px;border-radius: 0 0 11px 11px;}
	header.main .site-tools li > a {margin-left:0px;padding:11px 25px 12px;}

}
@media (min-width: 1400px) {
	.sticky header.main .site-tools {margin-bottom: 21px;padding-top: 0; } 
	.sticky header.main .site-tools li > a {margin-left:0px;padding:4px 25px 5px; } 
}
*/



.lhpan,.sidebyside-left,.rhpan,.sidebyside-right{float:left;width:49.225%;margin-right:1.5%;}
.rhpan,.sidebyside-right{float:right;margin-right:0;}
	@media (max-width: 768px) {
		.lhpan,.sidebyside-left,.rhpan,.sidebyside-right{float:none;width:100%;margin-right:0;margin-bottom:1em;}
	}





.aj-listing{list-style-type:none;padding-left:0;font-family: 'Univers';}
.aj-listing li.header, .aj-listing.header{padding:20px;background:#1aa4ae;font-size:140%;}
	/* for accessibility */
	.aj-listing.header { margin-top:auto; }
.aj-listing li{border-top:2pt solid #000;margin-bottom:1em;}
#maincol .aj-listing a{position:relative;display:block;text-decoration:none;font-weight:normal;line-height:1.3;padding:1em 0;color:#000;border-bottom:0 !important;}
#maincol .aj-listing a span{display:block;}
#maincol .aj-listing a h2, #maincol .aj-listing a h3 /* for accessibility */{
	margin:0 0 0.4em;padding-top:0;text-decoration:none;color:#000;
	font-family:'Univers';font-size:21px;
}
@media (min-width: 769px) {
		#maincol .aj-listing a h2, #maincol .aj-listing a h3 /* for accessibility */{font-size: 31px;}
}


#maincol .aj-listing a:focus h2,#maincol .aj-listing a:hover h2{text-decoration:underline;color:#19a4ae;}
	#maincol .aj-listing h2:before{display:none !important;}

.aj-listing .iname{}
.aj-listing .idesc{}
.aj-listing .idetails{border-top:1px solid #808080;margin-top:0.5em;padding-top:0.5em;}
.aj-listing .iclosing{color:#000;}
	.aj-listing .idetails span{display:inline-block;}
	.aj-listing .iclosing{min-width:190px;}
	.aj-listing .iregion{min-width:230px;}



/* home page listing specific */
#joblistheadline h2,#newslistheadline h2{margin-top:25px;padding-top:35px;}
.fp-aj-listing{font-size:1em;}
.fp-aj-listing li{margin-bottom:0.5em;border-top:0;}
#maincol .fp-aj-listing a{background:#d1edf0;height:15em;padding:1em;font-weight:normal;color:#000;}
#maincol .fp-aj-listing a:hover,#maincol .fp-aj-listing a:focus{background:#a3dbdf;}
.fp-aj-listing .iname{font-weight:bold;border-bottom:1px solid #000;padding-bottom:5px;margin-bottom:5px;font-size:100%;}
    /* for accessibility */
	h4.iname{ margin-top:auto; }
.fp-aj-listing .idesc{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.fp-aj-listing .idetails{position:absolute;bottom:0;left:0;width:100%;padding:0 1em 1em;border-top:0;color:#000;}
		.fp-aj-listing .idetails span{display:block;}

.fp-aj-listing .iclosing{color:#000;}

.pager-current{font-weight:bold;}
/*
#maincol .aj-listing a,#maincol .aj-listing a:hover,#maincol .aj-listing a:focus,
#maincol .fp-aj-listing a,#maincol .fp-aj-listing a:hover,#maincol .fp-aj-listing a:focus,
*/
/* coloring of the lists */ 
.aj-jobs-listing,.aj-news-listing{}
.aj-news-listing li.header{background:#ffbc37;}
    /* for accessibility */
    .aj-news-listing.header{background:#ffbc37;}
#maincol .aj-news-listing a:focus h2,#maincol .aj-news-listing a:hover h2{color:#878787;}


#maincol .fp-aj-listing.aj-news-listing a{/*background:#d1edf0;*/color:#000;background:#FFE4AF; /* rgb(255,228,175) - 40% */}
#maincol .fp-aj-listing.aj-news-listing a:hover, #maincol .fp-aj-listing.aj-news-listing a:focus{/*background:#ffd073;*/color:#000;background:#FFD073;/* rgb(255,208,115) - 70% */}







main form div.formElement{float:none;clear:both;margin-bottom:20px;}

main input[type=text]:not(old),
main input[type=password]:not(old){
	font-size: 1.1em;
	line-height: 1.5em;
	position: relative;
	display: block;
	width: 100%;
	background: #e7e8e8;
	border:0;
	outline:0;
	padding: 18px 20px 19px;
	cursor: pointer;
}
main input[type=password]:not(old){letter-spacing:5px;}

main input[type=checkbox]:not(old),
main input[type=radio   ]:not(old){
	width:0;
	margin:0;
	padding:0;
	opacity:0;
}

main input[type=checkbox]:not(old) + label,
main input[type=radio   ]:not(old) + label{
	display:inline-block;
	/*margin-left:-24px;*/
	padding-left:30px;
	background-repeat:no-repeat;
	background-position: 0 0;
	line-height:26px;
	cursor:pointer;
}

.selectContainer ul{z-index:160;max-height:400px;}

main input[type=checkbox]:not(old)+label{background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAaCAMAAACaYWzBAAAABlBMVEX////r6+t6J/3oAAAAAXRSTlMAQObYZgAAABRJREFUeAFjIB0w4gAUSIxKjEoAAKWoAkFm6pySAAAAAElFTkSuQmCC);}
main input[type=radio]:not(old)+label{background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAaCAMAAACaYWzBAAAAFVBMVEX////r6+vr6+vr6+vr6+vr6+vr6+uJjS7ZAAAABnRSTlMARFWImd2IwdOKAAAAWUlEQVR4Aa3SwQ6AIAwD0G6s/f9P1oMhatqL8V2BAF3xWQ914jTuitpY2JYeFi6jl7H795mSUQAog0DLaoysAWURCv5ciJfH58YPxkhyiDH2PKg82lCGUJ8Drv4K0eqEtgEAAAAASUVORK5CYII=);}

main input[type=checkbox]:not(old)+label:hover{background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAaCAMAAACaYWzBAAAANlBMVEX////Q0NDQ0NDQ0NDQ0NDr6+vp6enm5ubj4+Ph4eHf39/d3d3b29vY2NjX19fV1dXT09PQ0NB3RE5OAAAABXRSTlMAM0SqzJFcrhoAAACHSURBVHgBjc47EsNACINh5yGCs5s1uv9lgxuGiVWERsVX/GzXu982fU8+zsHvvcg95wqTYQosOKFgJ03CwYUOPS0h01CQ6VGg0gkyXWDe0g086JXukMmwc5npDnBy5rwrXfFBOhCVLrCDYZ7pBvXPqnQHDDLTArASTIEFP1CAna4BWdCAv+ALmO8O0clUTa8AAAAASUVORK5CYII=);}
main input[type=radio]:not(old)+label:hover{background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAaCAMAAACaYWzBAAAAIVBMVEX////r6+vr6+vr6+vr6+vr6+vr6+vk5OTc3NzY2NjMzMxTk+bBAAAABnRSTlMARFWImd2IwdOKAAAAc0lEQVR42q2S2xKAIAhE8wbC/39wKDlJzb40nSddlEXw+EyujYxWc5CTqYuWbr1QoCy90oMazr/uJF+zqCHsu+Hjvl0vuldgdS49RrI7s27w9PdMohviuWiggSn9GIDmsFz4QNQS2ETUdjQoPFr8GfD3OQGdKw1RQOJwYAAAAABJRU5ErkJggg==);}

main input[type=checkbox]:not(old):checked+label,main input[type=checkbox]:not(old):checked+label:hover{background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAaCAMAAACaYWzBAAAAP1BMVEX///+AgICAgICAgICAgIDr6+vk5OTe3t7X19fMzMzDw8O8vLy1tbWvr6+oqKiioqKZmZmUlJSNjY2Hh4eAgICZUD3sAAAABXRSTlMAM0SqzJFcrhoAAACOSURBVHgBjc5BsoJADIRh3tMOBmEEpu9/VkPVZKp0emE2vfgWf6bx/v8mfXfersH3PcglZoTCagqsskDBQs4SDu4QkOkRIg0Fkd4EZFpAphPMP9MJXuk9ndCSp13Llk6AkyXmmekO2EgHzp7uYAereaYT2j974YkBsDJuFYCdkVYwV76gAAtdA6KgAT/BG7AYD7X3n9P7AAAAAElFTkSuQmCC);}
main input[type=radio]:not(old):checked+label,main input[type=radio]:not(old):checked+label:hover{background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAaCAMAAACaYWzBAAAAIVBMVEX////r6+vr6+vr6+vr6+vr6+vr6+vMzMyvr6+hoaGAgICP9I0TAAAABnRSTlMARFWImd2IwdOKAAAAc0lEQVR42q2S2xKAIAhE8wbC/39wKDlJzb40nSddlEXw+EyujYxWc5CTqYuWbr1QoCy90oMazr/uJF+zqCHsu+Hjvl0vuldgdS49RrI7s27w9PdMohviuWiggSn9GIDmsFz4QNQS2ETUdjQoPFr8GfD3OQGdKw1RQOJwYAAAAABJRU5ErkJggg==);}

.formCheckbox,.formRadio{display:inline-block;margin-bottom:15px;width:23%;margin-right:2%;}
	.formCheckbox:nth-of-type(4n+0),.formRadio:nth-of-type(4n+0){margin-right:0;}

	.formCheckbox.inline{width:auto;margin:0;}

.sidebyside-left .formCheckbox,.sidebyside-right .formCheckbox,.sidebyside-left .formRadio,.sidebyside-right .formRadio{width:100%;margin-right:0;}


	#ne_interests_other{display:inline-block;/*padding:10px 20px;*/width:50%;}
	#ne_region_other{display:inline-block;width:55%;}

#maincol a.grybtn{width:100%;max-size:400px;box-sizing:border-box;border:0;background:#eaeaea;text-decoration:none;padding: 1.25em 1.53em;display:block;color:#000;}
	#maincol a.grybtn:hover{color:#000;background:#d1d1d1;text-decoration:none;}


/* adjustment for nicer form spacing - as and where needed */
.mb-extra{margin-bottom:5px}


.rharrow{position:relative;padding-right:3.75em;}
.rharrow:after{
	content: "\e908";
	position:absolute;
	right:1.42em;
	top:50%;
	margin-top:-0.5em;
	width:1em;height:1em;
	color:inherit;
	font-family: 'icomoon';
	speak: none;	
	font-size:inherit;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*
@media (min-width: 1025px){
	.grybtn{padding: 0.5em 0.7em;}
}
@media (min-width: 769px){
	.grybtn{padding: 0.2em 0.7em;}
}
*/



/* individual single post */
main h2.aj-post-single-headline{margin-top:0;}
main ul.aj-post-single{list-style-type:none;margin:2em 0 1em;padding:0;}
.aj-post-single li{border-top:1px solid #000;padding:1em 0;vertical-align:top;}
	.aj-post-single li:first-child{border-top:0;padding-top:0;}

.aj-post-label,.aj-post-detail{display:inline-block;width:40%;vertical-align:top;}
.aj-post-label{width:59%;padding-right:2em;color:#000;}
.close-row span{font-weight:bolder;}

#maincol .aj-post-single+h2{margin-top:0;}


#maincol ul.sitemap,#maincol ul.sitemap ul{padding-left:0;list-style-type:none;}
#maincol ul.sitemap ul{margin-top:0.5em;padding-left:2em;}
#maincol ul.sitemap li{margin-bottom:0.5em;}



#tooltip *{font-family: 'Univers';}

/* Amended twitter icon setup */
footer.main .social div{width:100%;}
footer.main .social span.social-icons-wrap,footer.main .social span.social-icons-wrap span,footer.main .social span.social-icons-wrap a{display:inline-block;vertical-align:middle;margin-bottom:0;}

.ne-hidden{ position:absolute !important; left:-2000px !important; top:auto !important;}

/* for accessibility */
.h3-style {
	color:#000 !important;
	font-family: 'Caslon', serif !important;
	font-weight: normal !important;
	font-size: 1.1em !important;
	line-height: 1.3em !important;
	margin-top: 0px !important;
	padding-top: 0px !important; }
	@media (min-width: 769px !important) {
		.h3-style {
			font-size: 1.2em !important;
			line-height: 1.4em !important;
			margin-top: 0px !important;
			padding-top: 0px !important; } }

h2.h3-style::before{
	background: none !important;
}

/* cancel out styling from section.landing h2::before for accessibility */
section.landing .spotlight-withImage h2::before { background:none; }

/* ancel out section.landing h2 for accessibility */
section.landing .spotlight-withImage h2 { padding-top:0px; margin-top:20px; margin-bottom:20px; }

.sharePanel p { line-height:1.5em; margin-bottom:0px; }
.sharePanel p a { text-decoration:none; border:none; }
.sharePanel p a:hover { border:none; }
/*.breadcrumb { padding-left:0px; margin-top:0px; max-width:none; position:relative; float:none; left:auto; }*/
.breadcrumb ol{ padding-left:0px; display:block; margin:0px; }
	@media (min-width: 1400px) {
		.breadcrumb ol {
			display: block; } }
	.breadcrumb ol li { display:inline; list-style:none;  }
.breadcrumb-intro { display:inline-block; margin:0px 5px 0px 0px; }

span.caption{ color:#000; }

section.landing h2.paginator::before {
	background:none;
	content: none;
	height: 0;
	left: auto;
	position: relative;
	top: auto;
	width: 0;
}

section.landing h2.paginator{
	margin:0px;
	padding:0px;
	text-align:left;
}

section.listing footer .next-last{
	position: relative;
	top:0;
}


header.main .navButtons .searchBtn, header.main .navButtons .menuBtn { width:38px; background-color: transparent; padding: 0px; }
.navButtons .ne-hidden { display: inline-block; height: 1px; position: relative !important; width: 1px; height: 1px; overflow: hidden; left:0px !important; top:0px !important;  }
.accessibility-focus, .tooltip-button:focus { outline:3px dashed #ffbc37 !important; border:none; }
#maincol .aj-listing a.accessibility-focus /* for specificity override */ { outline:3px dashed #ffbc37 !important; border:none;  }
#maincol .fp-aj-listing.aj-news-listing a.accessibility-focus{ border-color:#1aa4ae !important; }

select{
	/* reset */

	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;

	background-image:
		linear-gradient(45deg, transparent 50%, black 50%),
		linear-gradient(135deg, black 50%, transparent 50%);
	background-position:
		calc(100% - 40px) calc(1em + 10px),
		calc(100% - 30px) calc(1em + 10px),
		100% 0;
	background-size:
		10px 10px,
		10px 10px,
		2.5em 2.5em;
	background-repeat: no-repeat;
}

.other-region-wrap {clear: both;}


#dsword::placeholder{ color:#fff; }
#dsword::-webkit-input-placeholder { color:#fff; }
#dsword::-moz-placeholder { color:#ffbc37;   }
#dsword:-ms-input-placeholder { color: #fff; }
#dsword:-moz-placeholder { color: #fff;  }

@media (min-resolution: 190dpi){ /* 200% zoom according to http://mqtest.io/  */
	#maincol .fp-aj-listing a { height:15em; }
	.fp-aj-listing .idetails { padding:0px; position:relative; }
	.aj-listing .iregion { min-width:unset; }
	.fp-aj-listing .idesc { white-space:nowrap; }
}

header.main .siteBrand{height:90px; }
#logoNav { margin-left:20px }
a#skip-to-content {
	height: 1px;
	left: -1000px;
	overflow: hidden;
	position: absolute;
	text-align: left;
	top: -1000px;
	width: 1px;
	margin-left: 5px;
	margin-top: 10px;
	padding-left:10px;
}
a#skip-to-content:focus, a#skip-to-content:active, a#skip-to-content:hover, a#skip-to-content.abcde {
	left:90px !important;
	top:-90px !important;;
	width:auto !important;;
	height:auto !important;;
	overflow:visible !important;;
	/*margin-left:20px !important;;*/
	display:inline-block !important;;
	background:#000000 !important;
	position: relative !important;
}

legend { padding-bottom:0px; font-size:1.1em; }

#passswd-instruct{ margin:0px; }

.asterisk {color:#ffbc37 !important; font-weight:bolder; font-size:1.2em;}
.tx-powermail .mandatory { color:#ffbc37 !important; font-weight:bolder; font-size:1.2em; }

header.main .navButtons .menuBtn { margin-left:0px; }

@media (max-width: 768px){
	header.main .logo { width:66px; height:66px; display: block; /*z-index:2000;*/ }
	header.main .siteBrand { width:66px; height:66px; display: block; }
	a#skip-to-content {margin-top: 20px; padding-right:10px;}
}

@media (max-width: 1279px){
	header.main .logo { width:66px; height:66px; display: block; /*z-index:2000;*/ }
	header.main .siteBrand { width:66px; height:66px; display: block; }
}

.icon-cross .ne-hidden { display:none; } /*hide initially so not read out by screen reader, then reshow and rehide according to user interaction */

*::-ms-backdrop, #maincol footer a { color:#fff; } /* IE11 */

.tooltip-button{ display:block; margin-top:5px; }
.tooltip-definitions { display:none; }

.fp-aj-listing .iname { padding-bottom: 1em; margin-bottom: 1em; font-size:1.1em; }
